.logon-text {
	padding: 2px;
	font-family: trebuchet ms, verdana, arial, tahoma;
	font-size: 90%;
	color: #C0C0C0;
	margin-bottom: 15px;
	width: 142px;
}
#bottomlogo {
	width: 254px;
	height: 100px;
	position: relative;
	float: left;
	background-image: url('Images/cbarsScreenLogo.jpg');
	background-repeat: no-repeat;
	z-index: 1;
}
#copy{
	width: 300px;
	height: 120px;
	background: #CCCCCC url('images/cbarscopy.png') no-repeat;
}
#copy a{
	color: white;
	letter-spacing: 1px;
	margin-left: 18px;	
}
body {
	font-family: trebuchet ms, verdana, arial, tahoma;
	font-size: 90%;
	color: #888;
	background-color: white;
	line-height: 180%;
	margin: 0;
	padding: 0;
	text-align: center;
}

#menu-top, #header, #home-header, #consultation-header, #employee-header, 
#research-header, #product-header, #technology-header, #price-header, #contact-header,
#vacancy-header, #partner-header, #modules-header, #complete-content {
	width: 85%;
	margin: 0 auto;
	text-align: left;
}

#menu-top {
	background: white url('images/bg02-white-right.png') no-repeat right top;
	overflow: hidden;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #e7e7e7;
	border-left-color: #e7e7e7;
}

#menu-top ul {
	background: transparent url('images/bg02-white-left.png') no-repeat left top;
	margin: 0;
	padding: 2em 0 0 3em;
	list-style: none;
	font-size: 80%;
	float: left;
}

#menu-top li {
	display: inline;
	float: left;
}

#menu-top a {
	float: left;
	background:url(images/menuleft2.png) no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	line-height: 1.5em;
}

#menu-top a span {
	background: transparent url(images/menuright2.png) no-repeat right top;
	padding:5px 15px 4px 6px;
	color: white;
	display: block;
	float: left;
	cursor: pointer; 
}

#menu-top a:hover {background-position:0% -42px; }
#menu-top a:hover span {background-position:100% -42px; }

#complete-header {	background: transparent url('images/bg.png') top center repeat-x; }

#header { background: #eee url('images/banner_home(1).jpg') no-repeat center top; }

#home-header { background: #eee url('images/banner_home(1).jpg') no-repeat center top; }

#consultation-header { background: #eee url('images/banner_consultation.jpg') no-repeat center top; }

#employee-header { background: #eee url('images/banner_employee.jpg') no-repeat center top; }

#research-header { background: #eee url('images/banner_research.jpg') no-repeat center top; }

#product-header { background: #eee url('images/banner_product(1).jpg') no-repeat center top; }

#technology-header { background: #eee url('images/banner_technology(2).jpg') no-repeat center top; }

#price-header { background: #eee url('images/banner_price(1).jpg') no-repeat center top; }

#contact-header { background: #eee url('images/banner_contact.jpg') no-repeat center top; }

#vacancy-header { background: #eee url('images/banner_vacancy.jpg') no-repeat center top; }

#partner-header { background: #eee url('images/banner_home.jpg') no-repeat center top; }

#modules-header { background: #eee url('images/banner_modules.jpg') no-repeat center top; }

#complete-header2 { background: transparent url('images/bg02-blue-left.png') top left no-repeat; }

#complete-header3 { background: transparent url('images/bg02-blue-right.png') top right no-repeat; }

#header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 2.8em;
	color: #FFFFFF;
	font-size: 220%;
	font-weight: bold;
}

#home-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 2.8em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#consultation-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#employee-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#research-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#product-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#technology-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#price-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#contact-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#vacancy-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#partner-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#modules-header h1 {
	margin: 0 20px;
	padding: 0;
	height: 192px;
	line-height: 3em;
	color: #ffffff;
	font-size: 220%;
	font-weight: bold;
}

#complete-content {
	background: transparent url('images/bg02-white-left.png') no-repeat left
top;
}

* html #complete-content { height: 1%; }

#content {
	background: transparent url('images/bg02-white-right.png') no-repeat right top;
	padding: 5px 50px 5px 40px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #e7e7e7;
	border-left-color: #e7e7e7;
}

#complete-logon-page {
	float: right;
	width:180px;
	margin: 20px 30px 3em 2em;
	background: transparent url('images/menu.png') no-repeat;
	text-align: center;
	line-height: 140%;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
}

* html #complete-logon-page { margin-right: 15px; }

#logon-page { padding-top: 5px; }

#logon-page ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 90%;
}

#logon-page p {
	font-size: 79%;
	text-transform: uppercase;
	color: #5b8fbe;
	font-weight: normal;
	text-align: left;
}
#logon-page h3 {
	font-size: 75%;
	text-transform: uppercase;
	margin: 1em 0 15px 0;
	color: #5b8fbe;
	font-weight: normal;
	letter-spacing: 0.15em;
}
#logon-page img {
	width: 240px;
	height: 290px;
	cursor: pointer;
}

#logon-page a:link, #logon-page a:visited { color: #888; }
#logon-page a:hover { color: #5b8fbe; }

#footer {
	border-top: 2px solid #111;
	background: #CCCCCC;
	padding: 10px 40px 0px 40px;
	text-align: left;
	color: #FFFFFF;
	border-top-color: #5b8fbe;
	font-size: 80%;
	bottom: 0em;
	position: relative;
	height: 130px;
}

#footer a {
	color: #5b8fbe;
}

h2 {
	font-size: 110%;
	padding-top: 10px;
	padding-left: 25px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #e7e7e7;
	padding-bottom: 6px;
}

h3 { font-size: 100%; }

a:link, a:visited { color: #5b8fbe; text-decoration: none; }
a:hover{ color: #666666; text-decoration: underline; }